name = "Bay Leaf"
group = "herb"

[[locations]]
world = "Any"
room = "Moogle Shop"

[[locations]]
world = "Kingdom of Corona"
room = "The Forest"
note = "Spawn in Thoroughfare and go back to The Forest around the trees"

[[locations]]
world = "Toy Box"
room = "Andy's House"
note = "Outside the house in the garden"
